<nav id="navigation" class="navbar navbar-expand-md navbar-ls navbar-light bg-light">
    <div class="mx-auto d-sm-flex d-block flex-sm-nowrap">
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarBottom" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse text-center" id="navbarBottom">
            <ul class="navbar-nav">
                {{ lis|raw }}
            </ul>
        </div>
    </div>
</nav>
